.psp-container-209d3361 {
    width: 100%;
}
.psp-container-209d3361 .psp-text {
    margin-bottom: 5px;
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    gap: 5px;
}
.psp-container-209d3361 .psp-progress-bar {
    width: 100%;
    background-color: #000;
    height: 10px;
    overflow: hidden;
}
.psp-container-209d3361 .psp-progress-fill {
    height: 100%;
    background-color: #e67e22;
    transition: width 0.3s ease;
}
